.article .artimage-center br{
	/*display: none;*/
}

.article {
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-weight: 300;
	display: block;
	position: relative;
	padding-bottom: 19px;
	margin-bottom: 23px;
}

.article .artimage-center a{
	display: inline-block;
	position: relative;
}

.article .artimage-center a.mygallerystartimage span img{
 margin-right: 10px;
}

.article .artimage-center a.mygallerystartimage span{
	font-family: "Open Sans Condensed";
	font-weight: bold;
	font-size: 18px;
	color: #fff;
}

.article .artimage-center a.mygallerystartimage > span{
	background: url(/img/mouse_over_trapez.png) transparent no-repeat 0 0;
	display: block;
	position: absolute;
	bottom: 0px;
	right: 0px;
	top: auto;
	left: auto;
	height: 40px;
	width: 60px;
	padding: 4px 13px 4px 22px;
	overflow: hidden
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}

.article .artimage-center a.mygallerystartimage:hover > span{
	width: 390px;
}


.article .artimage-center a.mygallerystartimage img.galleryicon{
	width: 32px;
	height: 32px;
}

.article div.tablecontainer{
	width: 100%;
	overflow-x: scroll;
	margin-bottom: 20px;
	position: relative;
}

.article textarea.forumcomment{
	max-width:100%;
}

.article p, .article div.twitterwidget{
	margin-top:25px;
	margin-bottom:25px;
	font-size:18px;
	font-weight: 400;
}

.article a {
	color:#000;
}

.article a:hover {
	background-color:#fc880f;
	color:#fff;
}

.article p a, .article li a, .article .velemenyframe a, .article .idezetframe a{
	color: #fc880f;
	background-color: transparent;
}

.article p a:hover, .article li a:hover, .article .velemenyframe a:hover, .article .idezetframe a:hover{
	/*font-weight: bold;*/
	color: #fc880f;
	background-color: transparent;
	text-decoration:underline;
}

.article .leadgenerator a {
	font-weight: normal;
	background-color:transparent;
	color:#fc880f;
}

.article .leadgenerator a:hover {
	font-weight: normal;
	background-color:transparent;
	color:#fc880f;
	text-decoration:underline;
}

.article a:hover img {

	opacity:1;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;

}

.article .img_container {
	position:relative;
}

.article h3 {
	font-size: 22px;
	margin:0 0 -20px 0;
}
.article h2, .article h1{
	background-color: rgba(255, 255, 255, 0.75);
	bottom: 0;
	display: block;
	/*font-size: 50px;
	line-height: 50px;*/
	margin: 0;
	padding: 20px;
	position: absolute;
	width: 100%;
	cursor:default;
}

.article h2.joker__content-title{
	position: relative;
	padding: 0;
	line-height: 1.2;
}

.article p.joker__content-copy{
	padding-left: 0;
	line-height: 1.2;
}

.article h2.joker__content-title:hover a,
.article h2.joker__content-title a:hover{
	color: #000;
	text-decoration: underline;
}

.article h1.velemeny{
	font-style: italic;
	font-weight: 600;
	font-family:"Open Sans";
	color: #373737;
}

.article h1.velemeny img{
	position: absolute;
	top: -10px;
}

.article h1.nopic{
	position: relative;
	background-color: #EBEBEB;
}

.article h2 {
	font-size: 22px;
	line-height: 1.2;
	padding: 5px 5px 10px 15px;

}

.article h2:hover {
	xbackground-color: rgba(252, 136, 15, 0.75);
	xcolor:#fff;
}

.article a:hover h2 {
	background-color: rgba(252, 136, 15, 0.75);
	color:#fff;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	cursor:pointer;
}

.article h2 a {
	color:#000;
}

.article h2:hover a {
	background-color:transparent;
	color:#fff;
}
.article .article-lead {
	font-size:18px;
	line-height: 1.3;
	font-weight:600;
	padding:15px 3px;
}


.article ul {
	padding-left:30px;
	list-style-type: none;
}
.article ul li {
	font-size: 18px;
	text-indent: -20px;
	margin:5px 0;
	/*
	font-size: 2.5vh;
	text-indent: -26px;
	*/
}

.article ul li:before {
	/*content: "\25AA  ";*/
	content: "◼  ";
	color: #f28621;
	background-color: #f28621;
	font-size: 10px;
	margin-right: 10px;
}

.article div.cimkek {
	list-style: outside none none;
	margin: 0;
	padding: 0;
	clear:both;
}
.article div.cimkek dt {
	text-indent: 0;
	color:#8d8d8d;
	text-transform: uppercase;
	display: inline-block;
	margin: 0 4px 10px 0;
	padding: 0;
	/*position: relative;*/
}

.article div.cimkek dt span {
	border: 1px solid #d8d8d8;
	padding: 2px 22px 2px 5px;
	font-size: 22px;
	font-family:"Open Sans Condensed",sans-serif;
}
.article div.cimkek dt a {
	color:#8d8d8d;
}
.article div.cimkek dt a:hover span {
	background-color: #f58c23;
	color:white;
}

.article .morecomment .lb:before{
	border-color: #959595;
}

.article .morecomment{
	border-top: 1px solid #959595;
	margin-top: 30px;
	margin-bottom: 20px;
}

.article .morecomment .more_news{
	float: right;
	width: 50%;
}

.article .morecomment .lb span{
	color: #898989;
}

.article .morecomment .lb a:hover span{
	color: #fff;
}


.article .lt::before,
.article .lb::before,
.article .rt::before,
.article .rb::before{
}

.article .rb:before {
    min-width: 20px;
    right: -20px;
    top: 0;
    transform: rotate(25deg);
    width: 35px;
}

.article p.kapcsolodo {
	border-right:1px solid #d8d8d8;
	border-bottom:1px solid #d8d8d8;
	color:#8d8d8d;
	padding-bottom:20px;
	padding-right:20px;
}

.article p.kapcsolodo a.kapcs-link {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	white-space: nowrap;
	color:#8d8d8d;
	margin-top:15px;
}
.article p.kapcsolodo a.kapcs-link:hover {
	color:#FFF;
}
.article p.kapcsolodo a.kapcs-link:before {
	content: "◼  ";
	color: #f28621;
	font-size: 10px;
	margin-right: 7px;
}
.article .share {
	border:1px solid #d8d8d8;
	line-height: 1.9;
	margin:30px 0 0px 0;
	display: inline-block;
	width: 100%;
}

.article .share .shareitem{
	padding: 0;
}

.article .share div.shareitem:nth-child(1),
.article .share div.shareitem:nth-child(2)/*,
.article .share div.shareitem:nth-child(3)*/ {
	border-right:1px solid #d8d8d8;
	/*border-top:1px solid #d8d8d8;
	border-bottom:1px solid #d8d8d8;*/
}
/*
.article .share div.shareitem:nth-child(1):hover,
.article .share div.shareitem:nth-child(2):hover/ {
	border-color: #fff;
}
*/

/*
.article .share div.shareitem:nth-child(1) {
	border-left:1px solid #d8d8d8;
}
*/



.article .share div.shareitem:hover a,
.article .share div.shareitem:hover,
.article .share div.shareitem:active a,
.article .share div.shareitem:active {
	background-color: #fc880f;
	color: #fff;
	cursor:pointer;
}


.article .share div.shareitem:nth-child(3):hover a,
.article .share div.shareitem:nth-child(3):hover,
.article .share div.shareitem:nth-child(3):active a,
.article .share div.shareitem:nth-child(3):active {
	background-color: #3b5997;
	color:#FFF;
}

.article .share div.shareitem:nth-child(3):hover .facebook, .article .share div.shareitem:nth-child(3):active .facebook{
	background-image: url("/img/icon_fb_MENUBE_64px_fff.png");
}

.article .share div.shareitem:nth-child(2):hover .envelope, .article .share div.shareitem:nth-child(2):active .envelope{
	background-image: url("/img/ikon_boritek_cikkoldal_f_66px.png");
}

.article .share div.shareitem:nth-child(1):hover .hozzaszol, .article .share div.shareitem:nth-child(1):active .hozzaszol{
	background-image: url("/img/ikon_cerka_cikkoldal_feher_66px.png");
}

.article .share a {
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 18px;
	height:38px;
	line-height: 38px;
}

.article .share a.facebook {
	width:24px;
	background-size: 24px 24px;
	background-image: url('/img/fb_menube_898989_64px.png');
}
.article .share a.envelope {
	width:26px;
	background-size: 26px 20px;
	background-image: url('/img/ikon_boritek_cikkoldal_898989_66px.png');
}
.article .share a.hozzaszol {
	width:24px;
	background-size: 24px 24px;
	background-image: url('/img/ikon_cerka_cikkoldal_898989_66px.png');
}

.article .share .shareitem .borderlite .border{
    border-left: 1px solid #d8d8d8;
    display: inline-block;
    height: 50%;
    left: 0;
    position: absolute;
    top: 25%;
    width: 1px;
}

.article .share .shareitem:hover .border{
	border-left: 1px solid #fff;
}

/*
.article .share .borderlite {
	background:transparent url("data:image/gif;base64,R0lGODlhAQATAKECAJycnJ+fn/WMI/WMIyH+EUNyZWF0ZWQgd2l0aCBHSU1QACH5BAEKAAIALAAAAAABABMAAAIEjI95UAA7") center left no-repeat;
}
*/

.legfrissebb h4,
.legolvasottabb h4 {
	font-size: 22px;
}
.article .relatedarticles h2 {
	background-color: rgba(255, 255, 255, 0.75);
	bottom: 0;
	display: block;
	font-size: 22px;
	line-height: 1.2;
	margin: 0;
	padding: 8px 10px 10px 10px;
	position: absolute;
	overflow: hidden;
	width: 100%;

}
.article .relatedarticles h2 a {
	color:#40423f
}
.article .relatedarticles h2:hover {
	/*background-color:#fc880f;*/
	color:#fff;
}

.topic .hdatum {
	/*bottom:0;*/
	/*position:absolute;*/
	/*right:0px;*/
	margin-right: 20px;
	/*width:400px;*/
	float: right;
}

.topic .hdatum .lg{
	width:350px;
}

.topic .hdatum .lg:before{
	top: -40px;
}

.topic .hdatum span{
	padding: 1px 10px 1px 30px;
	border: 1px solid #d6d6d6;
	color: #898989;
	font-weight: bold;
	font-size: 16px;
	font-family: "Open Sans Condensed";
	display:inline-block;
	width: 350px;
}

.hozzaszolok {
	/*height:48px;*/
	font-size: 28px;
	background:transparent url("data:image/png;base64,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") 10px 0 no-repeat;
	text-transform: uppercase;
	font-style: italic;
	padding-left: 96px;
	margin-bottom: 12px;
	line-height: 1;
}
.hozzaszolasdb{
	color: #fff;
	background-color: #F29224;
	position: absolute;
	display: block;
	margin: 10px 0 0 -60px;
	/*padding: 10px;*/
	width: 48px;
	/*height: 45px;
	line-height: 50px;*/
	text-align: center;
}
.hozzaszolok div.small  {
	display: block;
	text-transform: none;
	font-style: normal;
	font-family:"Open Sans",​Arial,​Helvetica,​sans-serif;
	font-size: 11px;
	line-height: 2.5;
}
.hozzaszolok-textarea form {
	border:1px solid #aaa;
}
.hozzaszolok-textarea form span {
	display: block;
	text-align: right;
	margin-bottom: -1px;
}

.hozzaszolok-textarea form span button {
	background-color: #FFF;
	border-top:1px solid #aaa;
	border-left:1px solid #aaa;
	border-bottom: 0;
	border-right: 0;
	color: #aaaaaa;
	display: inline-block;
	font-size: 11px;
	font-weight: normal;
	padding: 0 10px;
	text-align: center;
}
.hozzaszolok-textarea form textarea {
	border:0;

}
.comments {
	border-bottom: 1px solid #aaa;
	/*padding-bottom:20px;*/
	margin-top: 30px;
	position:relative;
}
.comments h4 {
	border: 1px solid #fc880f;
	text-indent: 50px;
	font-family: "Open Sans",​Arial,​Helvetica,​sans-serif;
	font-size:17px;
	font-weight:200;
	padding:10px;
	/*margin-bottom: 10px;*/
	margin: 0px;
}
.comments .commentitem {
	padding-right: 10px;
	padding-bottom:20px;
	padding-top:10px;
}

.kommentek .disclaimer{
	font-size: 11px;
	color: #898989;
}

.kommentek .disclaimer a{
	color: #898989;
}

.kommentek .disclaimer a:hover{
	color: #f19224;
}

.comments .commentitem div.commenttext {
	font-family: "Open Sans",​Arial,​Helvetica,​sans-serif;
	font-size:16px;
}
.comments .commentitem .buttonsholder {
	position: absolute;
	bottom: 0;
	right: 0;
}

.comments .commentitem .buttonsholder .buttons{
	float:right;
	margin-right: -10px;
	display: block;
}
.comments .commentitem .buttonsholder .buttons a,
.hozzaszolasgomb.buttons a
 {
	display: block;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	color:#898989;
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
	border-top:1px solid #dcdcdc;
	padding:1px 10px;
	background-color: #fff;
}
.hozzaszolasgomb.buttons a{
	border-bottom:1px solid #dcdcdc;
	margin-bottom: -1px;
}

div.modtype{
	padding: 20px 0 0 20px;
    font-family: "Open Sans",​Arial,​Helvetica,​sans-serif;
    font-size: 16px;
}
div.modtype label{
	font-weight: normal;
}

.hozzaszolok .topiccim a{
	font-family: "Open Sans Condensed";
	font-weight: bold;
	font-size: 28px;
	color: #000;
	font-style: normal;
}

.comments span.lg{
	overflow: hidden;
	margin: 10px 0;
	display:block;
}

.comments span.lg:before{
	top: -15px;
	border-color: #f19224;
	left: -27px;
}

.hozzaszolok .topiccim a:hover{
	color: #f19224;
}

.comments .commentitem .buttonsholder .buttons a:hover,
.hozzaszolasgomb.buttons a:hover,
.hozzaszolok-textarea form span button:hover
{
	color: #f19224;
	cursor:pointer;
	background-color: #fff;
}

.article h3.comment-count {
	background:transparent url("data:image/png;base64,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") center right no-repeat;
	border:1px solid #898989;
	font-style: italic;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 22px;
	height:59px;
	line-height:59px;
	padding:0 10px;
}
.article h3.comment-count a,
.article h3.comment-count a:hover {
	color:#898989;
	background-color: #fff;
}

.article .szerzoesido{
	font-size: 12px;
	font-weight: 200;
	margin: 0;
	width: 100%;
}

.article .szerzoesido div{
	border-bottom:1px solid #d0d0d0;
	padding-bottom: 5px;
	color: #898989;
}

.article .szerzoesido a{
	/*color: #898989;*/
	color: #000000;
}

.article .szerzoesido a:hover{
	color: #fff;
}

.cikkajanlo{
	padding: 0;
	position: fixed;
	/*background-color:#f7941e;
	left: -400px;
	width: 580px;
	height:140px;*/

	/*overflow:hidden;*/
	/*top:50vh;*/
	bottom:0;
	z-index: 1000;
	width: 40vw;
	left: -50vw;
	height: 7vw;
}


.cikkajanlo div{
	float:left;
}

.cikkajanlo div.picholder{
	overflow: hidden;
}

.cikkajanlo h2{
	float:left;
	margin: 0;
}

.cikkajanlo h2 a{
	color: #fff;
	font-family: 'Open Sans Condensed';
	display:inline-block;

	font-size: 22px;
}

.cikkajanlo h2 a:hover{
	text-decoration: underline;
	color: #fff;
	font-family: 'Open Sans Condensed';
	display:inline-block;
}

.cikkajanlo .icon-X_64px.cikkajanlo_close{
    display: inline-block;
    float: right;
    position: relative;
}

.cikkajanlo h5{
	float:left;
	margin: 0;
	color: #fddeb9;
	font-family: 'Open Sans Condensed';

	padding: 15px 15px 0 15px;
	font-size: 16px;
}

.cikkajanlo.rb::before,.cikkajanlo.rb.lt::before,.cikkajanlo.rb.lb::before,.cikkajanlo.rb.rt::before{
	border: 0 none;
}

.article .idezetframe{
	width: 100%;
	border: 0 none;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 20px 0px;
	position: relative;
	font-family: 'Open Sans';
}

.article .idezetframe-cim span.idezojel{
	background: url(/img/comma_f7941e.png) no-repeat transparent 0 0;
	width: 31px;
	height: 24px;
	display: block;
}

.article .idezetframe-szoveg{
	font-style: italic;
	font-size: 21px;
	font-weight: 500;
}

.article .velemenyframe .napi_logo{
	max-height: 31px;
	margin-top: 0;
	padding-left: 120px;
}

.article .velemenyframe{
	width: 100%;
	border: 1px solid #959595;
	border-right: 0 none;
	border-left: 0 none;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 20px 0px;
	position: relative;
	font-family: 'Open Sans';
	color: #373737;
}

.article .velemenyframe-cim{
	max-height: 31px;
	margin-bottom: 20px;
	font-size: 22px;
}

.article .velemenyframe-szoveg{
	font-style: italic;
	font-size: 20px;
	font-weight: 500;
}

.article .velemenyframe .napi_logo{
	max-height: 31px;
	margin-top: 0;
	padding-left: 120px;
}

.article .frame-center,.article .frame-left,.article .frame-right{
	/*float:left;
	width: 50%;*/
	/*width: calc(100% - 200px);*/
	width: 100%;
	border: 1px solid #959595;
	/*border-left: 0 none;*/
	/*margin-left: 200px;*/
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 20px 20px 20px 20px;
	position: relative;
}

.article .frame-center a,.article .frame-left a,.article .frame-right a{
	color: #f7941e;
	z-index: 10;
	position: relative;
}

.article .frame-center a:hover,.article .frame-left a:hover,.article .frame-right a:hover{
	text-decoration: underline;
	background-color: transparent;
}

.article .frame-center:before,.article .frame-left:before,.article .frame-right:before {
	z-index: 9;
    border-bottom: 3px solid white;
    border-top: 3px solid white;
    content: "";

    height: 99.5%;
    height: -webkit-calc(100% - 1px);
    height: -moz-calc(100% - 1px);
    height: calc(100% - 1px);

	width: 80%;
    width: -webkit-calc(100% - 120px);
    width: -moz-calc(100% - 120px);
    width: calc(100% - 120px);

    /*left: 0;*/
    position: absolute;
    top: -2px;

    left: 60px;
    margin: 0 auto;
    box-sizing: content-box;
 }

.article .frame-cim{
	font-family: 'Open Sans Condensed';
	font-weight: bold;
	font-size: 34px;
	color: #2f3f4f;
	margin-bottom: 20px;
}

.article .frame-szoveg{
	font-family: 'Open Sans';
	font-weight: 400;
	font-size: 18px;
	color: #2f3f4f;
}

.article .newstable{
	width: 100%;
    border-spacing: 5px;
    border-collapse: separate;
    /*margin-bottom: 20px;*/
}

.article .newstable caption{
	height: 60px;
	line-height: 60px;
	position:relative;
	overflow: hidden;
}

.article .newstable caption span{
	border: 1px solid #d5d6d6;
	border-top: 1px solid #c5c6c7;
	border-bottom: 1px solid #f2f2f2;
	height: 60px;
	line-height: 60px;
	font-size: 26px;
	display: block;
	text-align: left;
	padding-left: 15px;
}


.article .newstable caption:after{
    background-color: #fff;
    border: 1px solid #d8d8d8;
    box-sizing: content-box;
    content: " ";
    height: 200px;
    min-width: 20px;
    position: absolute;
    right: -53px;
    top: -20px;
    transform: rotate(335deg);
    width: 40px;
}


.article .newstable td{
	height: 15px;
	background-color: #f6f6f6;
	padding: 10px;
	font-size: 17px;
	font-weight: 200;
	font-family: 'Open Sans';
}

.article .newstable tr:last-child td{
	padding-top: 0px;
}

.article .newstable tr:first-child td{
	font-weight: 400;
	background-color: #fff;
	padding: 10px 10px 10px 0;
	font-style: italic;
	text-transform: uppercase;
	color: #898989;
	font-size: 17px;
	position: relative;
}

.article .newstable tr:first-child td:before{
	content: " ";
	width: 1px;
	border-left: 1px solid #898989;
	padding-right: 15px;
    position: absolute;
    left: 0;
    height: 30px;
}

.article .newstable tr:first-child td:first-child:before{
	border-left: 0px none;
}

.article .newstable tr:last-child td{
	/*background-color: #fff;*/
	padding-right: 0;
}

.article .newstablesource{
	text-align: right;
}

.article .newstablesource small i,
.article .newstable tr:last-child td small i{
	font-size: 14px;
	border: 1px solid #d7d7d8;
	border-top: 1px solid #c1c2c3;
    height: 40px;
    line-height: 40px;
    padding: 0 10px 0 30px;
    display: inline-block;
}

.article .newstablesource small,
.article .newstable tr:last-child td small{
    box-sizing: content-box;
    display: inline-block;
    height: 40px;
    overflow: hidden;
    padding-top: 0px;
    position: relative;
}

.article .newstablesource small:before,
.article .newstable tr:last-child td small:before{
    background-color: #fff;
    border: 1px solid #d8d8d8;
    box-sizing: content-box;
    content: " ";
    height: 90px;
    min-width: 20px;
    position: absolute;
    /*right: 95%;*/
    left: -20px;
    top: 0;
    transform: rotate(335deg);
    width: 40px;
}

@media (min-width: 1024px) and (max-width: 1279px) {

	.article .newstable td{
		height: 10px;
		padding: 5px;
		font-size: 13px;
	}

	.article .newstable tr:first-child td{
		padding: 5px;
		font-size: 13px;
	}
}

.article .vorosfarok{
	line-height: 1.5;
	border: 1px solid #cccccc;
	border-left: 0 none;
	border-top: 0 none;
	padding: 0 10px 10px 0;
}

.article .vorosfarok p{
	color: #898989;
	padding-left: 0;
	margin-top: 0;
}

.article .vorosfarok p:last-child{
	margin-bottom: 0;
}

.article .vorosfarok p img{
	max-width: 100%;
}

.article .vorosfarok a:hover img, .goAdverticum a:hover img{
	opacity: 1;
}

.article .leadgenerator{
	border: 1px solid #d0d0d0;
	border-left: 0 none;
	border-top: 0 none;
	padding: 20px;
	position: relative;
	font-size: 20px;
	color: #000;
	line-height: 30px;
}
.article .leadgenerator.cikkalatt{
	margin-bottom: 30px;
}

.article .leadgenerator:after {
	content:url("data:image/gif;base64,R0lGODlhIQAhAIQZAISEhIaGhoeHh4iIiImJiYqKiouLi4yMjI2NjY6Ojo+Pj5aWlpeXl5iYmJqampubm5ycnKmpqaqqqqurq6ysrK6urq+vr7CwsP////WMI/WMI/WMI/WMI/WMI/WMI/WMIyH5BAEKAB8ALAAAAAAhACEAAAWkYDEEBmGeaEoUwDAARbIKQkEFWK7vfO9jDQrG8CsaMZBKjnBs7h4T3cDpdAh1B+rxcdUxtT9IpPcF8xYWX9mcg0TVbF2yuAYv3r86FZI26psPY0d/RlxOhGGCTYg9aFqMO25gkG1Kk013bJB8cYyBcRiIhqBEPmKgOQg+jqgYAD2SrRhTkZaytDmZsjkKcn27oTmfwDkFGFbEWAwSyV4XzTp40CEAOw==");
	position: absolute;
	right:-1px;
	bottom:-9px;
}

.article .leadgenerator p{
	margin-top: 0;
}

.article .vorosfarok p:last-child{
	margin-bottom: 0;
}

.article .vorosfarok p img{
	max-width: 100%;
}

.article .vorosfarok a:hover img, .goAdverticum a:hover img{
	opacity: 1;
}

.article .kommentek small{
	font-size: 10px;
}

/* XTRA SMALL */
@media (max-width: 699px) {

	.article .artimage-center a.mygallerystartimage span img{
		margin-right: 5px;
	}

	.article .artimage-center a.mygallerystartimage span{
		font-size: 12px;
	}

	.article .artimage-center a.mygallerystartimage > span{
		width: 280px;
	}

	.article .artimage-center a.mygallerystartimage:hover > span{
		width: 280px;
	}

	.article .newstable caption{
		overflow: visible;
		height: auto;
	}

	.article .newstable caption span{
		border: 0 none;
		height: auto;
		line-height: 1.2;
		font-size: 19px;
		padding-bottom: 10px;
		border-bottom: 1px solid #898989;
		padding-left: 0;
	}

	.article .newstable caption:after{
		transform: none;
		border: 0 none;
		right: 0;
		top: 0;
		position: relative;
		height: auto;
		min-width: auto;
		width: auto;
	}

	.article .morecomment .more_news{
		float: right;
		width: 90%;
	}

	.article .frame-center:before,.article .frame-left:before,.article .frame-right:before {
		/*width: 99%;*/
		width: -webkit-calc(100% - 80px);
		width: -moz-calc(100% - 80px);
		width: calc(100% - 80px);
		left:40px;
   	 }

	.comments .commentitem .buttonsholder .buttons{
		float:none;
	}

	.comments .commentitem .buttonsholder {
		float:none;
		position: relative;
		width:100%;
	}

	.comments .commentitem .buttonsholder .buttons a, .hozzaszolasgomb.buttons a{
		float:left;
		position: relative;
		width:33.3%;
		margin: 20px 0 0px 0px;
		border-left: 0;
		padding: 10px;
	}

	.hozzaszolasgomb.buttons a{
		width:100%;
	}

	.hozzaszolokgombholder{
		margin-top: -50px;
	}

	.comments h4{
		font-size: 15px !important;
		text-indent: 0px;
		padding-left: 35px;
	}

	.kommentek .disclaimer{
		display: block;
		line-height: 12px;
		margin-top: 10px;
	}

	.comments .commentitem{
		padding-bottom:0;
	}

	.comments .commentitem .buttonsholder .buttons a:first-child, .hozzaszolasgomb.buttons a:first-child{
		border-left: 1px solid #dcdcdc;
	}

	.article .share a {
		font-size: 14px;
		vertical-align: center;
	}

	.article .share a.facebook {
		width:15px;
		background-size: 15px 15px;
	}
	.article .share a.envelope {
		width:15px;
		background-size: 15px 12px;
	}
	.article .share a.hozzaszol {
		width:15px;
		background-size: 15px 15px;
	}

	.article h1{
		font-size: 28px;
		line-height: 1.2;
		padding: 10px;
	}

	.article .relatedarticles h2 {
		/*background-color: rgba(255, 255, 255, 0.75);*/
		bottom: 0;
		display: block;
		font-size: 16px;
		line-height: 1.2;
		min-height: 98px;
		margin: 0;
		padding: 8px 10px 10px 10px;
		border: 1px solid #ddd;
		/*position: absolute;*/
		position: relative;
		overflow: hidden;
		width: 100%;

	}
	.article div.cimkek dt.rb a span{
		/*padding: 2px 22px 2px 5px;*/
		padding: 0 7vw 0 2vw !important;
		/*font-size: 5vw;*/
		font-size: 16px;
	}

	.article .rb:before {
		/*right: -13px;*/
	}

}

/*--------- MEDIAQUERIES --------*/
@media (min-width: 700px) and (max-width: 1023px){

	.article .artimage-center a.mygallerystartimage > span{
		width: 390px;
	}

}

@media (min-width: 700px){

	.article .morecomment .more_news{
		margin-right: 0;
		margin-bottom: 30px;
	}

	.article .idezetframe,
	.article .velemenyframe,
	.article .frame-center,.article .frame-left,.article .frame-right{
		width: 85%;
		width: -webkit-calc(100% - 100px);
		width: -moz-calc(100% - 100px);
		width: calc(100% - 100px);
		margin-left: 100px;
	}

	.article .vorosfarok{
		padding: 0 10px 10px 0;
		margin-left: 100px;
		margin-bottom: 20px;
	}

	.article .vorosfarok p{
		font-size: 1.4 vw;
	}


	.cikkajanlo{
		bottom:0;
		/*top:70vh;*/
		z-index: 1000;
		width: 358px;
		left: -348px;
		height: 80px;
	}

	.cikkajanlo div.picholder{
		height: 80px;
	}

	.cikkajanlo div{
		width: 150px;
	}

	.cikkajanlo div.banner460x100_beuszo{
		width: 460px;
	}

	.cikkajanlo h2{
		padding: 3px 10px 10px 15px;
		width: 49%;
		/*line-height:15px;*/
	}

	.cikkajanlo h2 a{
		font-size: 14px;
	}

	.cikkajanlo h5{
		padding: 7px 13px 0 15px;
		font-size: 12px;
	}

	.cikkajanlo .icon-X_64px.cikkajanlo_close{
		margin: 8px 15px 0 0;
		height: 12px;
		width: 12px;
	}

	.article .szerzoesido{
		font-size: 16px;
		font-weight: 200;
		margin: 0;
		width: 100%;
		/*margin: 25px 0 -50px 0;
		width: 190px;*/
	}


	.article .szerzoesido a{
		font-size: 16px;
		font-weight: 200;
		padding: 0 3px;
	}

	.article .szerzoesido{
		font-size: 16px;
		font-weight: 200;
		margin: 0;
		width: 100%;
		/*margin: 25px 0 -50px 0;
		width: 190px;*/
	}

	.article .szerzoesido.rb::before{
		width: 35px;
	}

	.article .szerzoesido a{
		font-size: 16px;
		font-weight: 200;
		padding: 0 3px;
	}

	.col-sm-15 {
		width: 20%;
		float: left;
	}
	.col-sm-3a {
		width: 33.33%;
		float: left;
	}
	.article {
		font-size:20px;
		line-height: 1.5;
	}
	.article .article-lead {
		font-size:22px;
	}
	.article h2 {
		font-size: 22px;
		line-height: 1.2;
		padding: 5px 5px 10px 15px;

		/*font-size: 40px;
		line-height: 44px;*/
	}
	.article .relatedarticles h2 {
		min-height: 82px;
	}
	.article .relatedarticles .img_container h2:hover {
		cursor: pointer;
	}
	.article .in-art-img {
		display: block;
		max-width:300px !important;
		float:left;
		margin-left:0px;
		margin-right:30px;
		margin-top:15px;
		margin-bottom:15px;
		z-index: 1;
		position: relative;
   	}
	.article .kapcsolodo {
		margin-top:30px;
		margin-left:100px;
		margin-bottom:30px;
		padding-left:0px;
	}
	.article .leadgenerator {
		/*margin-top:30px;
		margin-left:100px;
		margin-bottom:30px;
		padding-left:0px;*/
	}
	.article ul {
		list-style-type: none;
		padding-left: 123px;
	}
	.article p,
	.article div.twitterwidget,
	.article div.cimkek {
		padding-left:100px;
		font-size:18px;
	}
	.article div.cimkek dt span {
		font-size:18px;
	}
	.article .share a {
		height:38px;
	}
}
@media (min-width: 1024px) {

	.article .morecomment{
		width: 87.5%;
		float: right;
	}

	.article .vorosfarok{
		padding: 0 10px 10px 0;
		margin-left: 100px;
		margin-bottom: 20px;
	}

	.article .vorosfarok p{
		/*font-size: 22px;*/
	}

	.cikkajanlo{
		/*top:70vh;*/
		bottom:0;
		z-index: 1000;
		width: 430px;
		left: -430px;
		height: 98px;
	}

	.cikkajanlo div{
		width: 200px;
	}

	.cikkajanlo div.picholder{
		height: 98px;
	}

	.cikkajanlo div.banner460x100_beuszo{
		width: 460px;
	}

	.cikkajanlo h2{
		padding: 5px 10px 15px 15px;
		width: 49%;
	}

	.cikkajanlo h2 a{
		font-size: 16px;
	}

	.cikkajanlo h5{
		padding: 10px 15px 0 15px;
		font-size: 14px;
	}

	.cikkajanlo .icon-X_64px.cikkajanlo_close{
		margin: 10px 20px 0 0;
		height: 15px;
		width: 15px;
	}

	.article .szerzoesido{
		font-size: 16px;
		font-weight: 200;
		margin: 25px 0 -50px 0;
		width: 190px;
	}

	.article .szerzoesido.rb::before{
		width: 22%;
	}

	.article .szerzoesido a{
		font-size: 16px;
		font-weight: 200;
		padding: 0 3px;
	}

	.article .szerzoesido{
		font-size: 16px;
		font-weight: 200;
		margin: 0;
		width: 100%;
		/*
		margin: 25px 0 -50px 0;
		width: 190px;
		*/
	}

	.article .szerzoesido.rb::before{
		width: 35px;
	}

	.article .szerzoesido a{
		font-size: 16px;
		font-weight: 200;
		padding: 0 3px;
	}
	/*
	.article .frame-center:before,.article .frame-left:before,.article .frame-right:before {
		width: 94%;
	 }*/
	.article .idezetframe,
	.article .velemenyframe,
	.article .frame-center,.article .frame-left,.article .frame-right{
		width: 84%;
		width: -webkit-calc(100% - 100px);
		width: -moz-calc(100% - 100px);
		width: calc(100% - 100px);
		margin-left: 100px;
	}

	.col-md-15 {
		width: 20%;
		float: left;
	}
	.col-md-3a {
		width: 33.33%;
		float: left;
	}
	.article {
		font-size:18px;
		line-height: 1.5;
	}
	.article .article-lead {
		font-size:22px;
	}
	.article h2 {
		font-size: 22px;
		line-height: 1.2;
		padding: 5px 5px 10px 15px;

   		/*font-size: 40px;
		line-height: 44px;*/
	}
	.article h3 {
		font-size: 22px;
		margin:0 0 -20px 0;
		padding-left:100px;
	}
	.article .in-art-img {
		display: block;
		max-width:300px !important;
		float:left;
		margin-left:0px;
		margin-right:30px;
		margin-top:15px;
		margin-bottom:15px;
	}
	.article .kapcsolodo {
		margin-top:30px;
		margin-left:100px;
		margin-bottom:30px;
		padding-left:0px;
	}

	.article .leadgenerator {
		/*margin-top:30px;
		margin-left:100px;
		margin-bottom:30px;
		padding-left:20px;*/
	}
	.article .leadgenerator:empty{
		display:none;
	}

	.article ul {
		list-style-type: none;
		padding-left: 123px;
	}
	.article p,
	.article div.twitterwidget,
	.article div.cimkek {
		padding-left:100px;
		font-size:18px;
	}
	.article div.cimkek dt span {
		font-size:15px;
	}
	.article .relatedarticles h2 {
		xxfont-size:20px;
		min-height: 70px;
	}
	.article .share a {
		height:38px;
	}
}

@media (min-width: 1280px) {

	.article .morecomment{
		width: 100%;
	}

	.article .vorosfarok{
		padding: 0 10px 10px 0;
		margin-left: 200px;
		margin-bottom: 20px;
	}

	.article .vorosfarok p{
		/*font-size: 1.4 vw;*/
	}

	.cikkajanlo{
		bottom:0;
		/*top:70vh;*/
		z-index: 1000;
		width: 576px;
		left: -576px;
		height: 133px;
	}

	.cikkajanlo div{
		width: 250px;
	}

	.cikkajanlo div.picholder{
		height: 133px;
	}

	.cikkajanlo div.banner460x100_beuszo{
		width: 460px;
	}

	.cikkajanlo h2{
		padding: 5px 10px 15px 15px;
		width: 49%;
	}

	.cikkajanlo h2 a{
		font-size: 22px;
	}

	.cikkajanlo h5{
		padding: 15px 15px 0 15px;
		font-size: 16px;
	}

	.cikkajanlo .icon-X_64px.cikkajanlo_close{
		margin: 15px 30px 0 0;
		height: 17px;
		width: 17px;
	}

	.article .szerzoesido{
		font-size: 16px;
		font-weight: 200;
		margin: 0;
		width: 100%;
		/*margin: 25px 0 -50px 0;
		width: 190px;*/
	}

	.article .szerzoesido.rb::before{
		width: 35px;
	}

	.article .szerzoesido a{
		font-size: 16px;
		font-weight: 200;
		padding: 0 3px;
	}


	/*.article .frame-center:before,.article .frame-left:before,.article .frame-right:before {
		width: 95%;
	 }*/

	.article .idezetframe,
	.article .velemenyframe,
	.article .frame-center,.article .frame-left,.article .frame-right{
		width: 74%;
		width: -webkit-calc(100% - 200px);
		width: -moz-calc(100% - 200px);
		width: calc(100% - 200px);
		margin-left: 200px;
	}

	.p10 {
		padding-left:0px;
		padding-right:0px;
	}
	.article {
		font-size:20px;
		line-height: 1.5;
	}
	.article .article-lead {
		font-size:22px;
	}
	.article h2 {
		font-size: 26px;
		line-height: 30px;
	}
	.article h3 {
		font-size: 22px;
		margin:0 0 -20px 0;
		padding-left:200px;
	}
	.article .in-art-img {
		display: block;
		max-width:355px !important;
		float:left;
		margin-left:0px;
		margin-right:30px;
		margin-top:15px;
		margin-bottom:15px;
	}
	.article ul {
		list-style-type: none;
		padding-left: 223px;
	}
	.article .kapcsolodo {
		margin-top:30px;
		margin-left:200px;
		margin-bottom:30px;
		padding-left:0px;
	}
	/*.article .leadgenerator {
		margin-top:30px;
		margin-left:200px;
		margin-bottom:30px;
		padding-left:20px;
	}*/
	.article .relatedarticles h2 {
		min-height: 82px;
		font-size: 26px;
	}

	.article p,
	.article div.twitterwidget,
	.article div.cimkek {
		padding-left:200px;
		font-size:18px;
	}
	.article div.cimkek dt span {
		font-size:18px;
	}
	.article .share a {
		height:38px;
	}

}


.icon-beuszo_700 {
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2019.1.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20viewBox%3D%220%200%20348.3%2084.6%22%20style%3D%22enable-background%3Anew%200%200%20348.3%2084.6%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cstyle%20type%3D%22text/css%22%3E%0D%0A%09.st0%7Bdisplay%3Anone%3B%7D%0D%0A%09.st1%7Bdisplay%3Ainline%3Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23F29323%3B%7D%0D%0A%09.st2%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23F29323%3B%7D%0D%0A%3C/style%3E%0D%0A%3Cg%20id%3D%22_x31_266%22%20class%3D%22st0%22%3E%0D%0A%09%3Cpath%20class%3D%22st1%22%20d%3D%22M0-52.4h576l-49.8%2C137H0L0-52.4z%22/%3E%0D%0A%3C/g%3E%0D%0A%3Cg%20id%3D%22_x31_024%22%20class%3D%22st0%22%3E%0D%0A%09%3Cpath%20class%3D%22st1%22%20d%3D%22M0-18.4h427l-37.5%2C103H0L0-18.4z%22/%3E%0D%0A%3C/g%3E%0D%0A%3Cg%20id%3D%22_x37_00%22%3E%0D%0A%09%3Cpath%20class%3D%22st2%22%20d%3D%22M0%2C0.6h348l-30.5%2C84H0L0%2C0.6z%22/%3E%0D%0A%3C/g%3E%0D%0A%3C/svg%3E%0D%0A');
	background-image: url('/img/beuszo_700.png');
	background-repeat: no-repeat;
	background-position: cover;
}

.icon-beuszo_1024 {
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2019.1.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20viewBox%3D%220%200%20427.7%20103.2%22%20style%3D%22enable-background%3Anew%200%200%20427.7%20103.2%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cstyle%20type%3D%22text/css%22%3E%0D%0A%09.st0%7Bdisplay%3Anone%3B%7D%0D%0A%09.st1%7Bdisplay%3Ainline%3Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23F29323%3B%7D%0D%0A%09.st2%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23F29323%3B%7D%0D%0A%3C/style%3E%0D%0A%3Cg%20id%3D%22_x31_266%22%20class%3D%22st0%22%3E%0D%0A%09%3Cpath%20class%3D%22st1%22%20d%3D%22M0-33.8h576l-49.8%2C137H0L0-33.8z%22/%3E%0D%0A%3C/g%3E%0D%0A%3Cg%20id%3D%22_x31_024%22%3E%0D%0A%09%3Cpath%20class%3D%22st2%22%20d%3D%22M0%2C0.2h427l-37.5%2C103H0L0%2C0.2z%22/%3E%0D%0A%3C/g%3E%0D%0A%3Cg%20id%3D%22_x37_00%22%20class%3D%22st0%22%3E%0D%0A%09%3Cpath%20class%3D%22st1%22%20d%3D%22M0%2C19.2h348l-30.5%2C84H0L0%2C19.2z%22/%3E%0D%0A%3C/g%3E%0D%0A%3C/svg%3E%0D%0A');
	background-image: url('/img/beuszo_1024.png');
	background-repeat: no-repeat;
	background-position: cover;
}

.icon-beuszo_1266 {
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2019.1.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20viewBox%3D%220%200%20576%20137%22%20style%3D%22enable-background%3Anew%200%200%20576%20137%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cstyle%20type%3D%22text/css%22%3E%0D%0A%09.st0%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23F29323%3B%7D%0D%0A%09.st1%7Bdisplay%3Anone%3B%7D%0D%0A%09.st2%7Bdisplay%3Ainline%3Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23F29323%3B%7D%0D%0A%3C/style%3E%0D%0A%3Cg%20id%3D%22_x31_266%22%3E%0D%0A%09%3Cpath%20class%3D%22st0%22%20d%3D%22M0%2C0h576l-49.8%2C137H0L0%2C0z%22/%3E%0D%0A%3C/g%3E%0D%0A%3Cg%20id%3D%22_x31_024%22%20class%3D%22st1%22%3E%0D%0A%09%3Cpath%20class%3D%22st2%22%20d%3D%22M0%2C34h427l-37.5%2C103H0L0%2C34z%22/%3E%0D%0A%3C/g%3E%0D%0A%3Cg%20id%3D%22_x37_00%22%20class%3D%22st1%22%3E%0D%0A%09%3Cpath%20class%3D%22st2%22%20d%3D%22M0%2C53h348l-30.5%2C84H0L0%2C53z%22/%3E%0D%0A%3C/g%3E%0D%0A%3C/svg%3E%0D%0A');
	background-repeat: no-repeat;
	/*background-image: url('/img/beuszo_1266.png');*/
	background-size: cover;
}

#send{
	padding: 20px 20px 0 20px!important;
	box-sizing: border-box;
}

.forummsg a{
	color: #fc880f;
	background-color: transparent;
}

.forummsg a:hover{
	color: #fc880f;
	background-color: transparent;
	text-decoration: underline;
}

.article span.tozsdei_disclaimer{
	background-color: #fff9f3;
	padding: 20px;
	text-align: center;
	display: inline-block;
}

.article span.article-lead{
	color: #fc880f;
}

.article span.markabiztonsagi-nyilatkozat{
	font-style: italic;
	font-size: 76%;
	display: block;
}

.article span.markabiztonsagi-nyilatkozat.body{
	background-color: #fff9f3;
	padding: 20px;
	text-align: justify;
}

.article span.markabiztonsagi-nyilatkozat.footer-label{
	text-align: right;
	display: block;
}

.article a.hln{
	color: initial !important;
	cursor: default !important;
}

.article a.hln:hover, .article a.hln:visited, .article a.hln:focus, .article a.hln:active{
	color: initial !important;
	cursor: default !important;	
	text-decoration: none !important;
}

.article .thankyousurvey{
	font-weight: bold;
	font-size: +1;
}

.absurvey .stickthecolumntothetop{
	position: relative;
	top: 0 !important;
}

#surveyContainer h5{
	font-size: inherit;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
}

#surveyContainer .panel-footer{
	background: transparent;
	border-bottom:1px solid #f7941d;
	border-top: 0 none;
	padding-bottom: 29px;
}
#surveyContainer .panel-footer .sv_complete_btn{
	border: 0 none;
	background: transparent;
	font-size: inherit;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
}

#surveyContainer .panel-footer .sv_complete_btn{
	border: 1px solid #959595;
	color: #f7941d;
	font-weight: bold;
	padding: 10px 30px;
	background: transparent;
	font-size: inherit;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-size: 22px;
	text-transform: uppercase;
}

#surveyContainer .panel-footer .sv_complete_btn:hover{
	color: #fff;
	background-color: #f7941d;
}

 #surveyContainer .alert-danger{
	padding: 5px 10px;
	color: #fff;
	background: none;
	background-color: #f7941d;
	box-shadow: 0;
	border: 0 none;
	text-transform: uppercase;
	font-size: 18px;
 }

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    max-width: 100%;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 445px) {
	iframe#csaknekedistvan{
		height: 310px;
	}
}
.article .adocbanner div{
	margin: 0 auto;
}

.article .mobilsticky{
	position: fixed;
	z-index: 1000000000;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
}
